@charset utf-8;
#top {
	height auto;
	margin 0 0 30px;
//	width 960px;
}
#main{
	position:relative;
}
#sitemap{
	box-sizing: border-box;
	width:100%;
	padding:0 3% 3%;
}
#sitemap li.sitemap_link{
	background-color:#37c0ee;
	margin:0 0 5px 0;
	width:100%;
	list-style-type:none;
	line-height:1.75em;
	padding: 3% 0 3% 3%;
	box-sizing:border-box;
	font-size:1.1667em;
	color:#fff;
}
#sitemap li.sitemap_link:hover{
	background-color:#FFF;
	margin:0 0 5px 0;
	width:94%;
	list-style-type:none;
	line-height:1.75em;
	padding: 3% 0 3% 3%;
	box-sizing:border-box;
	font-size:1.1667em;
}
#sitemap li.sitemap_link a{
	display:block;
	color:#fff;
	height:100%;
}
#sitemap li.sitemap_link a:hover{
	display:block;
	color:#37c0ee;
	height:100%;
}
#main .tit_sitemap{
	width:100%;
	margin:10px auto 10px;
}
